Package wx :: Package lib :: Package mixins :: Module inspection :: Class InspectableApp

[frames | no frames]

## Type InspectableApp

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                 PyApp --+
                         |
                       App --+
                             |
                object --+   |
                         |   |
           InspectionMixin --+
                             |
                            InspectableApp

A simple mix of wx.App and InspectionMixin that can be used stand-alone.

Method Summary
| `OnInit(self)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:08:39 2007 | http://epydoc.sf.net